reset
set terminal epslatex standalone
set output 'p3.eps'
set output 'p3.tex'
set size ratio 0.74
set yrange [0.04:1.03]
set xtics  0,1000,5000
set ytics
set xrange [0:5000]
set xlabel '$t^+$'
set lmargin at screen 0.2
set ylabel '$N(t^+)/N_0$' offset -1.05,0 rotate by 0
set key font ",20"
set key top right
set size 1, 1
set tics front
plot 'dc_w1_5_r1-e1.dat' u 2:($3/256) every 3 with linespoints title '$\rho_r=1$' lc rgb '#000000' lw 4 pt 9 ps 1.7,\
     'dc_w1_5_r0_1.dat' u 2:($3/256) every 3 with linespoints title '$\rho_r=0.1$' lc rgb '#ca2500' lw 4 pt 7 ps 1.7,\
     'dc_w1_5_r0_01.dat' u 2:($3/256) every 3 with linespoints title '$\rho_r=0.01$' lc rgb '#d65600' lw 4 pt 15 ps 1.7,\
     'dc_w1_5_r0_001.dat' u 2:($3/256) every 3 with linespoints title '$\rho_r=0.001$' lc rgb '#e17c08' lw 4 pt 13 ps 1.7
set output
system('latex p3.tex && dvips p3.dvi && ps2pdf p3.ps')
system('rm p3.tex p3.log p3.aux p3.dvi p3.eps p3-inc.eps p3.ps')
system('mv p3.pdf p_w1_5_rho.pdf')
system('open p_w1_5_rho.pdf')

#-------------------------------------------------------------------------------

reset
set terminal epslatex standalone
set output 'p3.eps'
set output 'p3.tex'
set size ratio 0.74
set yrange [0.04:1.03]
set xtics  0,1000,5000
set xrange [0:5000]    # 0:5000
set xlabel '$t^+$'
set lmargin at screen 0.2
set key font ",20"
set key top right
set ylabel '$N(t^+)/N_0$' offset -1.05,0 rotate by 0
set size 1, 1
plot 'dc_w3_r1-e1.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#000000' lw 4 pt 9 ps 1.7,\
     'dc_w3_r0_1.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb '#ca2500' lw 4 pt 7 ps 1.7,\
     'dc_w3_r0_01.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb  '#d65600' lw 4 pt 15 ps 1.7,\
     'dc_w3_r0_001.dat' u 2:($3/256) every 3 with linespoints notitle lc rgb  '#e17c08' lw 4 pt 13 ps 1.7

set output
system('latex p3.tex && dvips p3.dvi && ps2pdf p3.ps')
system('rm p3.tex p3.log p3.aux p3.dvi p3.eps p3-inc.eps p3.ps')
system('mv p3.pdf p_w3_rho.pdf')
system('open p_w3_rho.pdf')
